/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package com.rjconsultores.ventaboletos.web.utilerias.menu.item.tarifasOficial;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;
import org.zkoss.util.resource.Labels;

/**
 *
 * @author Desenvolvimento
 */
public class ItemMenuSeguroTarifa extends DefaultItemMenuSistema {

    public ItemMenuSeguroTarifa() {
        super("busquedaSeguroTarifaController.window.title");
    }

    @Override
    public String getClaveMenu() {
        return "COM.RJCONSULTORES.ADMINISTRACION.GUI.TARIFAS.MENU.SEGUROTARIFA";
    }

    @Override
    public void ejecutar() {
        PantallaUtileria.openWindow("/gui/tarifas/busquedaSeguroTarifa.zul",
                Labels.getLabel("busquedaSeguroTarifaController.window.title"), getArgs() ,desktop);

    }
}
